site_name: Schema provider by LinkML
theme:
  #name: material
  name: readthedocs
nav:
  - '22.10 Ontology':
      - 'gx': '22.10/gx/index.md'
  - '23.xx Ontology':
      - 'abc-conformity': '23.xx/abc-conformity/index.md'
      - 'abc-data': '23.xx/abc-data/index.md'
      - 'aster-conformity': '23.xx/aster-conformity/index.md'
      - 'aster-data': '23.xx/aster-data/index.md'
      - 'casco-conformity': '23.xx/casco-conformity/index.md'
  - 'Concept explanation':
      - 'Conformity': 'explanations/compliance.md'
      - 'Data Exchange specifications': 'https://gitlab.com/gaia-x/technical-committee/federation-services/data-exchange/-/blob/main/specs/dewg.md'
  - 'Files':
      - '22.10 files': 'files/22.10/index.md'
      - '23.xx files': 'files/23.xx/index.md'
plugins:
  - mermaid2
